* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/banner2.png);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img {
    width: 150px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;

}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #a5ec44;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;

}

.text-box {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    padding-top: 50px;
    font-size: 60px;
}

.text-box p {
    padding-top: 50px;
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #0a7977;
    background: #0a7977;
    transition: 1s;
}


nav .fa-solid {
    display: none;
}

/* Responsiveness */

@media(max-width: 700px) {
    .text-box h1 {
        font-size: 20px;
    }

    .nav-links ul li {
        display: block;
    }

    .nav-links {
        position: fixed;
        background: #0a7977;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa-solid {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 30px;

    }

}


/* ----- Services ----*/

.services {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
    padding-left: 0px;

}

h1 {
    font-size: 36px;
    font-weight: 600;
}

p {
    color: #667a4e;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row {
    margin-top: 2%;
    display: flex;
    justify-content: space-between;
}

.services-col {
    flex-basis: 31%;
    background: #e6face;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 10px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.services-col:hover {
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);

}

@media(max-width: 700px) {
    .row {
        flex-direction: column;

    }
}

/* ----- Gallery ----*/
.gallery {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;

}

h3 {
    color: #28301f;
}

.gallery-col {
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.gallery-col img {
    width: 100%;
    border-radius: 10px
}

.gallery-col p {
    padding: 0;
}

.gallery-col h3 {
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

table td,
th {
    color: #667a4e;
}


@media(max-width: 700px) {
    .gallery {
        padding-top: 50px;
    }
}

/* ----- testimonials ----*/

.testimonials {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonial-col {
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #e6face;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimonial-col img {
    height: 70px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.testimonial-col p {

    padding-top: 10px;
}

.testimonial-col h3 {
    margin-top: 15px;
    text-align: left;
}

.testimonial-col .fa-star,
.fa-star-half-stroke {
    color: #a5ec44;
}

@media(max-width: 700px) {
    .testimonial-col img {
        margin-left: 0px;
        margin-right: 15px;
    }
}


/* ----- Call To Action ----*/

.cta {
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(images/banner2.png);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1 {
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width: 700px) {
    .cta h1 {
        font-size: 24px;
    }
}


/*-------- footer ------*/

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa-brands {
    color: #0a7977;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.fa-heart {
    color: #f44336;
}

.fa-github {
    color: #c49cf4;
}

.footer a {
    color: #667a4e;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.footer a:hover {
    border: 1px solid #e6face;
    background: #e6face;
    transition: 0.5s;
}

/*------ about us page ------*/

.sub-header {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/background.jpeg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1 {
    margin-bottom: 200px;
}

.about-us {
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col {
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img {
    width: 100%;

}

.about-col h1 {
    padding-top: 0;
    font-size: 30px;

}

.about-col p {
    padding: 15px 0 25px;
}

.green-btn {
    border: 1px solid #0a7977;
    background: transparent;
    color: #0a7977;
}

.green-btn:hover {
    color: #fff;
}

/*------ your city ------*/

@media(max-width: 700px) {
    .sub-header h1 {
        font-size: 22px;
    }
}


/*------ contact us page ------*/

.contact-us {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    padding-left: 50px;
}

h1 {
    margin-bottom: 50px;
    font-size: 27px;
    font-weight: 600;
}


.contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}


.contact-col div .fa-solid {
    font-size: 30px;
    color: #0a7977;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p {
    padding: 0;
}

.contact-col div h5,
.contact-col div a {
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}



.contact-col input,
.contact-col textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


@media(max-width: 700px) {

    .contact-col div h5,
    .contact-col div a {
        font-size: 13px;
    }

    .contact-col div .fa-solid {
        font-size: 25px;
    }
}

/*------ City list ------*/


.cities {
    margin-top: 20px;
    margin-left: 100px;
    position: relative;
    z-index: 3;
    display: inline-block;
}


.dropdown {
    position: relative;
    z-index: 10;
    display: inline-block;
}

.dropdown__hover {
    display: inline-block;
    padding: 10px;
    background-color: #0a7977;
    color: #ffffff;
    border: 0 solid #0a7977;
    cursor: pointer;
    transition: 1s;
}

.dropdown__hover:hover {
    background-color: #064947;
}

.dropdown__menu {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    min-width: 200px;
    background-color: #ffffff;
    color: #323b40;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}

.dropdown:hover .dropdown__menu {
    display: block;
}

.dropdown__menu a {
    display: block;
    color: #0a7977;
    padding: 10px;
    text-decoration: none;
    border-width: 0;
    border-top: 1px solid #e0e0e0;
}

.dropdown__menu a:hover {
    background-color: #f0f0f0;
    color: #064947;
    transition: 0.5s;
}